#! /bin/sh
#
# /home/scripts_shell/wireguard_autostart_off.sh

echo "- fermeture du tunnel Wireguard..."
sudo systemctl stop wg-quick@wg0
sleep 1

echo "- destruction du service « tunnel Wireguard » ..."
sudo systemctl disable wg-quick@wg0.service
sleep 1

echo "- rechargement des « daemons » ..."
sudo systemctl daemon-reload
sleep 1

echo "- reset all units with failed status..."
sudo systemctl reset-failed
sleep 1
